### Property

# Adw Animation:follow-enable-animations-setting

since: 1.3

#### Declaration

    property follow-enable-animations-setting: gboolean [ read, write ]

#### Description [src]

Whether to skip the animation when animations are globally disabled.

The default behavior is to skip the animation. Set to `FALSE` to disable this behavior.

This can be useful for cases where animation is essential, like spinners, or in demo applications. Most other animations should keep it enabled.

See `GtkSettings:gtk-enable-animations`.

Type:`gboolean`

Available since: 1.3

Default value | TRUE
Getter method | `adw_animation_get_follow_enable_animations_setting()`
Setter method | `adw_animation_set_follow_enable_animations_setting()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no